package com.rjconsultores.ventaboletos.web.utilerias.menu.item.negcorporativos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuContrato extends DefaultItemMenuSistema {

	public ItemMenuContrato() {
		super("indexController.mniContrato.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONTRATO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/negcorporativos/busquedaContrato.zul",
				Labels.getLabel("busquedaContratoController.window.title"), getArgs() ,desktop);
	}
	
}
